# Get identity by ID

Endpoint: GET /people/{personId}/identities/{personIdentityId}
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `personId` (string, required)
    A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

  - `personIdentityId` (string, required)
    An identity's unique identifier.

## Response 200 fields (application/json):

  - `message` (string)
    Description of the server action or error.

  - `status` (integer)
    HTTP status code.

  - `data` (object)

  - `data.isPrimary` (boolean)
    Whether the identity is the borrower's primary identity or not. A borrower may
only have one primary identity. Primary identities can be created when
creating a borrower, or separately.

